﻿.a /*=================================================
    GLOBALS 
===================================================*/

* {
    border: 0;
    margin: 0;
    padding: 0;
    outline: 0;
}

html {
    margin: 0;
    padding: 0;
    font-size: 100%;
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
}

h1, h2, h3, h4, h5, h6, p {
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 2.2rem;
    letter-spacing: -0.02rem;
    color: #333;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    margin-bottom: 10px;
}

h2 {
    font-size: 1.7rem;
    color: #111;
    margin-bottom: 15px;
    font-weight: 600;
    letter-spacing: -0.03rem;
    font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	line-height: 1.4;
}

h3 {
    font-size: 1.9rem;
    color: #111;
    margin-bottom: 15px;
    font-weight: 600;
    letter-spacing: -0.03rem;
    font-family: 'Raleway', sans-serif;
}

h4 {
    font-size: 1.2rem;
    color: #333;
    line-height: 1.4;
    margin-bottom: 10px;
    font-family: 'Raleway', sans-serif;
}

h5 {
    font-size: 1rem;
    color: #333;
}

h6 {
    font-size: 0.85rem;
    color: #333;
    line-height: 1.8;
}

p {
    font-size: 0.9rem;
    color: #444;
    line-height: 1.6;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 15px;
}

section {
    padding: 50px 0;
}

.highlight {
    color: #f47e00;
}


.am-no-padding{padding: 0;}
.bold { font-weight: 600; }
.colpad { padding: 40px; }
.colpadtext { padding-top: 50px; padding-bottom: 50px; }
.coordonnees { margin-bottom: 5px; font-size: 0.85rem; line-height: 1.8; }
.lead {
    font-size: 1.2rem;
    line-height: 1.4;
    margin-bottom: 10px;
    font-family: 'Raleway', sans-serif;
}

.rowpad {
    margin-left: -20px;
    margin-right: -20px;
}

.odd {
    background: #fafafa;
}

.separator {
    width: 100%;
    border: none;
    background: transparent;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 15px 0;
}

hr {
    width: 100px;
    height: 3px;
    background: #f47e00;
    margin: 15px 0 30px 0;
    border: none;
}

.fa {
    margin-right: 10px;
}

.padleft15 {
    padding-left: 15px;
}

.padright15 {
    padding-right: 15px;
}
.text-small {
    font-size: 0.7rem;
}
.btn-style001 {
    background: transparent !important;
    color: #f47e00 !important;
    border: 3px solid #f47e00 !important;
    border-radius: 40px;
    padding: 10px 20px;
    margin: 10px 0;
    font-weight: 600;
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
}

.btn-style002 {
    background: transparent !important;
    color: #fff !important;
    border: 3px solid #fff !important;
    border-radius: 40px;
    padding: 15px 30px;
    margin: 10px 0;
    font-weight: 600;
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
}

.btn-style003 {
    background: #f47e00 !important;
    color: #fff !important;
    border: 3px solid #f47e00 !important;
    border-radius: 40px;
    padding: 15px 30px;
    margin: 10px 0;
    font-weight: 600;
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
    text-transform: uppercase;
}
.img-contour {
    border-radius: 3px;
    border: 5px solid #fff;
    -webkit-box-shadow: 0 0 0 1px #dddddd;
    box-shadow: 0 0 0 1px #dddddd;
}
address {
    padding: 0;
    margin: 0;
    display: inline;
}

/*=================================================
    STICKY NAVBAR 
===================================================*/

	#sticky.stick {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 999;
		border-radius: 0 0;
		background: #fff;
		border-bottom: 1px solid #d9d9d9;
		height: 50px !important;
		-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	}

/*=================================================
    HEADER 
===================================================*/

    header {
    background: #333 url("../graphics/dark-pattern.jpg") repeat;
    height: 100px;
    overflow: hidden;
    padding: 40px 20px;
    color: #fff;
}
    header .social {
        margin-left: 30px;
    }
    header .social img {
            max-width: 30px;
            margin-left: 5px;
            margin-top: -5px;
        }
    header .infos {
        font-size:1.2rem;
        margin-left: 30px;
    }
    header .header-logo {
        max-width: 200px;
        margin-top: -10px;
    }

/*=================================================
    NAVBAR 
===================================================*/

    .navbar {
        background: #fff;
        border: none;
        border-radius: 0;
        margin: 0;
        border-bottom: 1px solid #eee;
		text-align: center;
    }
    .navbar .active {
            background: #f47e00 !important;
            font-weight: 600;
            color: #fff !important;
            border: 1px solid #fff !important;
        }
    .nav>li>a {
            padding-left: 12px;
            padding-right: 12px;
        }
    .navbar-collapse ul li a {
        color: #333 !important;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-top: 1px solid #dbdfde !important;
    }

/*=================================================
    BANNER 
===================================================*/

    .banner {
    background: #333 url("../graphics/banner-background.jpg") no-repeat;
    background-size: cover;
    height: 500px;
    position: relative;
}
    .banner .container {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    .banner .container .text {
            width: 60%;
        }
    .banner .container hr {
            margin-bottom: 15px;
        }
    .banner .title {
        color: #fff;
        font-size: 2rem;
        font-weight: 600;
        line-height: 1.1;
        display: block;
        font-family: 'Raleway', sans-serif;
    }
    .banner .subtitle {
        color: #fff;
        font-size: 1.2rem;
        font-weight: 400;
        line-height: 1.1;
        display: block;
        margin-bottom: 40px;
    }
    .banner .overlay {
        background: #333 url("../graphics/dark-pattern.jpg") repeat;
        height: 500px;
        width: 100%;
        position: absolute;
        -webkit-transform: skewX(-23.6deg);
        transform: skewX(-23.6deg);
        left: -45%;
        opacity: 0.5;
    }

/*=================================================
    CONTENT BANNER 
===================================================*/

    .content-banner {
    background: #c8c8c8 url("../graphics/content-banner-background2.jpg") no-repeat;
    background-size: cover;
    position: relative;
    padding: 5px 0;
    height: 75px;
}
    .content-banner .container {
        position: relative;
    }
    .content-banner .title {
        color: #fff;
        font-size: 1.5rem;
        font-weight: 900;
        line-height: 1.1;
        display: block;
        font-family: 'Raleway', sans-serif;
        text-transform: uppercase;
    }
    .content-banner .subtitle {
        color: #fff;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.1;
        display: block;
    }
    .content-banner .overlay {
        background: #333 url("../graphics/dark-pattern.jpg") repeat;
        height: 100%;
        width: 100%;
        position: absolute;
        -webkit-transform: skewX(-23.6deg);
        transform: skewX(-23.6deg);
        left: -45%;
        opacity: 1;
        top: 0;
        -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,0.3);
        box-shadow: 0 5px 15px 0 rgba(0,0,0,0.3);
    }

/*=================================================
    CALL TO ACTION 
===================================================*/

    .callToAction {
    background: #333 url("../graphics/dark-pattern.jpg") repeat;
}
    .callToAction .container {
        padding: 50px 100px;
    }
    .callToAction .title {
        color: #fff;
        margin: 0;
    }
    .callToAction .subtitle {
        color: #f47e00;
    }

/*=================================================
    CONTACT FORM 
===================================================*/

    .contact-form .form-horizontal {
        margin-top: 20px;
    }
    .contact-form label {
        text-align: left !important;
        margin-bottom: 5px !important;
        font-weight: 400 !important;
    }
    .contact-form .form-control {
        border-radius: 0;
        box-shadow: none;
    }
    .contact-form .btn {
        padding: 10px 50px;
    }
    .contact-form hr {
        margin-bottom: 15px;
        margin-top: 10px;
        height: 2px;
    }
    .contact-form .description {
        width: 75%;
    }
    .contact-form .fa {
        margin-right: 20px;
    }
    .contact-form .message {
        resize: vertical;
    }

/*=================================================
    GALLERY 
===================================================*/
	.gallery img { margin: 15px 0;}
	
/*=================================================
    FOOTER 
===================================================*/

    footer {
    padding: 30px 10px;
    border-top: 1px solid #f0f0f0;
    background: #333 url("../graphics/dark-pattern.jpg") repeat;
}
    footer .rowpad {
        margin-left: -50px;
        margin-right: -50px;
    }
    footer hr {
        width: 100px;
        height: 2px;
        background: #f47e00;
        margin: 10px 0 30px 0;
        border: none;
    }
    footer .colpad {
        padding: 15px 50px;
    }
    footer h6 {
        margin-bottom: 5px;
        color: #dbdfde;
    }
    footer .coordonnees {
        margin-bottom: 5px;
        color: #dbdfde;
        font-size: 0.85rem;
        line-height: 1.8;
    }
    footer p, footer h4 {
        color: #dbdfde;
    }
    footer .socialCenter {
        margin: 0 10px;
    }
    footer .logo {
        max-width: 200px;
    }

footer .movBottomNav { margin-top:30px;}
    footer .movBottomNav li { display: inline; border-left: solid 1px white; padding: 0 10px; }
    footer .movBottomNav li:nth-child(1) { border-left: 0; }
    footer a { color: #dbdfde; }
    footer a:hover { color: #aaaaaa; }


/*=================================================
    BACK TO TOP BUTTON 
===================================================*/

	a.back-to-top {
		display: none;
		width: 60px;
		height: 60px;
		text-indent: -9999px;
		position: fixed;
		z-index: 999;
		right: 10px;
		bottom: 10px;
		background: #f47e00 url("../graphics/up-arrow.png") no-repeat center 43%;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
	}

/*=================================================
    GALLERY 
===================================================*/

	#w {
		display: block;
		max-width: 1170px;
		min-width: 280px;
		padding-top: 20px;
		margin: 0 auto;
	}
	#filter-list {
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	    text-transform: uppercase;
	}
	#filter-list li {
	    display: inline-block;
	    width: auto;
	    padding: 10px 25px;
	    margin-right: 10px;
	    font-size: 0.8em;
	    cursor: pointer;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border-radius: 1px;
	    color: #111;
	    font-weight: 600;
	    background: rgba(0, 0, 0, 0.05);
	    letter-spacing: 0.05rem; 
	}
	#filter-list li:hover {
		background: #f47e00;
		color: #fff;
	}
	#filter-list li.active {
		background: #f47e00;
		color: #fff;
	}
	#portfolio {
		display: block;
		width: 100%;
		padding: 0 12px;
		margin-bottom: 35px;
	}
	#portfolio .item {
	display: none;
	opacity: 0;
	width: 22%;
	vertical-align: top;
	margin-bottom: 25px;
	margin-right: 20px;
	color: #fff;
	font-size: 30px;
	-moz-box-sizing: border-box;
	background: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	position: relative;

	}
	#portfolio .item .content {
		padding: 15px 20px;
	}
	#portfolio .item .category {
		background: #222;
		position: absolute;
		top: 10px;
		left: 0;
		padding: 3px 10px;
		border-radius: 0 2px 2px 0;
		font-size: 0.6rem;
		font-weight: 600;
		z-index: 2;
	    text-transform: uppercase;
	}
	#portfolio .item .content a {
		font-size: 0.65rem;
		font-weight: 400 !important;
		color: #333 !important;
		border-radius: 2px;
		margin: 10px 0;
		font-weight: 600 !important;
		padding: 0 !important;
		text-decoration: underline !important;
	}
	#portfolio .item a {
		display: inline-block;
		max-width: 100%;
		text-decoration: none;
		background: #fff;
	}
	#portfolio .item .title {
		font-weight: 600 !important;
		font-size: 1rem;
		margin-bottom: 5px;
		line-height: 1.3;
	}
	#portfolio .item img {
		padding: 3px;
		max-width: 100%;
	}


#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}	
	
/*=================================================
===================================================
===================================================
    MEDIA SCREEN 
===================================================
===================================================
===================================================*/


/*=================================================
    NAVBAR 
===================================================*/

@media (max-width: 1200px) {
        .navbar {
        padding-left: 10px;
        padding-right: 10px;
    }
        .navbar button {
            border: none;
            background: none !important;
        }
        .navbar .icon-bar {
            background: #333 !important;
        }
        .navbar .menu-title {
            margin-top: 15px;
            font-weight: 600;
            padding-right: 10px;
        }
		.navbar-collapse ul li a {
			color: #333 !important;
			border-bottom: 1px solid #f5f5f5;
			padding: 10px;
		}
}

    @media (max-width: 1024px) {
        section {
            padding: 5% 7%;
        }
        .container {
            width: 100%;
        }
        .colpad {
            padding: 2% 3%;
        }

    /*=================================================
        NAVBAR 
    ===================================================*/

        .navbar {
            padding-left: 10px;
            padding-right: 10px;
        }
        .navbar button {
            border: none;
            background: none !important;
        }
        .navbar .icon-bar {
            background: #333 !important;
        }
        .navbar .menu-title {
            margin-top: 15px;
            font-weight: 600;
            padding-right: 5px;
        }

    /*=================================================
        BANNER 
    ===================================================*/

        .banner {
            height: auto;
        }
        .banner .container {
            position: relative;
            top: 0;
            transform: none;
            padding: 10% 5%;
        }
        .banner .container .text {
            width: 100%;
            text-align: center;
        }
        .banner .container hr {
            margin: 20px auto;
        }
        .banner .overlay {
            background: #333 url("../graphics/dark-pattern.jpg") repeat;
            height: 100%;
            width: 100%;
            position: absolute;
            -webkit-transform: skewX(-23.6deg);
            transform: skewX(-23.6deg);
            left: -45%;
            opacity: 0.5;
        }

    /*=================================================
        CONTENT BANNER 
    ===================================================*/

        .content-banner {
        padding-left: 5%;
    }
        .content-banner .overlay {
            background: #333 url("../graphics/dark-pattern.jpg") repeat;
            height: 100%;
            width: 100%;
            position: absolute;
            -webkit-transform: skewX(-23.6deg);
            transform: skewX(-23.6deg);
            left: -10%;
            opacity: 1;
            top: 0;
        }

    /*=================================================
        CALL TO ACTION 
    ===================================================*/

        .callToAction {
            text-align: center;
        }
        .callToAction .container {
            padding: 7% 7%;
        }

    /*=================================================
        CONTACT FORM  
    ===================================================*/

        .contact-form {
            padding: 5% 7%;
        }
        .contact-form .btn {
            width: 100%;
        }

    /*=================================================
        GALLERY 
    ===================================================*/

	    #portfolio .item {
	        width: 47%;
	    }

    /*=================================================
        FOOTER 
    ===================================================*/
    
        footer {
            padding-left: 7%;
            padding-right: 7%;
        }
}
    
    @media (max-width: 992px) {

    /*=================================================
        GALLERY 
    ===================================================*/

	    #portfolio .item {
	        width: 46%;
	    }
    }

    @media (max-width: 768px) {
    
    /*=================================================
        GALLERY 
    ===================================================*/

	    #portfolio .item {
	        width: 100%;
	    }
	    #filter-list li {
	        width: 100%;
	        margin: 0;
	    }
	    #filter-list {
	        padding: 0;
	    }

    /*=================================================
        CONTENT BANNER 
    ===================================================*/

        .content-banner {
            padding: 25px 0 25px 5%;
        }
        .content-banner .overlay {
                background: #333 url("../graphics/dark-pattern.jpg") repeat;
                height: 100%;
                width: 100%;
                position: absolute;
                -webkit-transform: skewX(0deg);
                transform: skewX(0deg);
                left: 0;
                opacity: 1;
                top: 0;
            }

        }
		
    @media (max-width: 480px) {
    
    /*=================================================
        CONTENT BANNER 
    ===================================================*/

        html {
            font-size: 120%;
        }
	}